Jump to content
Sign in to follow this  
ARieS

Ip.Board 3.0.x'e Yükseltme

Recommended Posts

Guest yargıç

Tşk ler ARieS, bir kurup deneyelim... ;)

Share this post


Link to post
Share on other sites

Şimdi bu biraz hassas bir konu. Eğer linklerinizde daha önceden 1-2defa değişiklik yaptıysanız googleın güvenini kaybedip sizi alt sıralara atma riski var. Ama daha önceden bir urlrewrite yapmadıysanız yani 2.3.6 ve(ya) daha önceki sürümlerinize sadece minerva seoyu kurduysanız, ipbnin seosuna geçmenizde sorun olmaz sadece tahmini olarak 1-2 aylık hit düşüsünüz olur (bu birçok faktörle değişkenlik gösterir, sitenizi bilmiyorum düşüncem tahminidir). Muhtemelen minervaseo ipb3 uyumlu yeni sürümünü çıkarır zaten. Yok ipbnin seosunu kullanıcam diyorsanız bir tane 404 sayfası yaparsınız ve onuda forumunuza yönlendirirsiniz. Böylelikle eski linkinize gelen ziyaretçiyi ortada bırakmamış ve sitede tutmuş olursunuz. Eğer 404 sayfası yapmazsanız eski bağlantınıza gelen bir ziyaretçi standart 404 sayfa bulunamadı sayfasını görür ve sitenizden uzaklaşır birşekilde. Kendiniz 404 sayfası yapar onuda forumuza yönlendirirseniz, ipb seosuna geçerken 1-2 sağlam backlink alırsanız sorun olacağını düşünmüyorum.Bu arada ARieS anlatım için teşekkürler güzel bir anlatım olmuş,

Oscar

abi sürümü güncellesin rep atıcam : ))))

Peki önceki sürümünde yani 2.3.6'da seo yada furl kurulmadıysa google ile pekte bir bağlantı aşamasına tam anlamlı geçilmediyse bu ayrıntıları göz önünde tutmak önemli mi?Birde 3.0'ın üzerinde bir sürüm daha çıktımı 3.1.x yada 3.0.x gibi? Pek takip edemedim uzun zamandır buralarda yoktum bir güncelleme epey bir kademe atlatır herhalde..

Share this post


Link to post
Share on other sites
Guest MUDAREY

2.3.6 sürümünü 3.0.2 sürümüne güncellemek isteyenler şu hata ile karşılaşabilir:

localhost Driver ErrorThere appears to be an error with the database.If you are seeing this page, it means there was a problem communicating with our database. Sometimes this error is temporary and will go away when you refresh the page. Sometimes the error will need to be fixed by an administrator before the site will become accessible again.You can try to refresh the page by clicking here«Return to the index
Hata için Invision Power forumlarında önerilen "geçici" çözüm (3.0.3 sürümünde giderilecekmiş sorun):Aç admin/setup/sources/classes/output/output.phpBul:

if ( IPS_IS_UPGRADER )
Değiştir:

if ( IPS_IS_UPGRADER AND $this->DB->checkForTable('skin_collections') )

Share this post


Link to post
Share on other sites

Peki önceki sürümünde yani 2.3.6'da seo yada furl kurulmadıysa google ile pekte bir bağlantı aşamasına tam anlamlı geçilmediyse bu ayrıntıları göz önünde tutmak önemli mi?Birde 3.0'ın üzerinde bir sürüm daha çıktımı 3.1.x yada 3.0.x gibi? Pek takip edemedim uzun zamandır buralarda yoktum bir güncelleme epey bir kademe atlatır herhalde..

Bence önemli değil.Şuanda 3.0.3 sürümü yayında 3.1.x serisine geçilmedi henüz.

Share this post


Link to post
Share on other sites
Guest decoys

Settings not loaded from: /home/mp3arsiv/public_html/conf_global.php - did you mean to install?böyle bir hata alıyorum 3.1.2 ye geçicem 2.3.6 dan

Share this post


Link to post
Share on other sites

Settings not loaded from: /home/mp3arsiv/public_html/conf_global.php - did you mean to install?böyle bir hata alıyorum 3.1.2 ye geçicem 2.3.6 dan

Hata mesajı net değil belki eksik dosya vardır tam bilemiyorum ama IPB 236'dan yükseltme tam bir işkence yani IPB ile ilgili teknik bilgiye sahipseniz yapın yoksa çok zor. Veritabanı ile ilgili pek çok hata mesajı alacaksınız onları tek tek elle yapmanız lazım.Aslında o konuda bir makale hazırlamam lazım ama çok uzun iş belki ileri ki günlerde yaparım.

Share this post


Link to post
Share on other sites
Guest decoys

[quote name='Oscar' timestamp='1318445818' post='33881']Hata mesajı net değil belki eksik dosya vardır tam bilemiyorum ama IPB 236'dan yükseltme tam bir işkence yani IPB ile ilgili teknik bilgiye sahipseniz yapın yoksa çok zor. Veritabanı ile ilgili pek çok hata mesajı alacaksınız onları tek tek elle yapmanız lazım.Aslında o konuda bir makale hazırlamam lazım ama çok uzun iş belki ileri ki günlerde yaparım.yav kanser olacam yeterince bilgim var ama bu ipb tam bir işkence smf den 3.x.x sürüme geçemiyorum bir ton sorun çıkıyor 2.3.6 ya sorunsuz convert ettim ama bu seferde başka sorunlar var tam 3 gün dur bunlarla uğraşıyorum bıktım usandım anladımki başka sistemlerden ipb foruma geçip uğraşmak tam anlamıyla işkence ya sıfırdan başlarken ipb kullanın yada başladığınız sistemde kalım bıktım pes ediyorum smf ye geri geçicem..

Share this post


Link to post
Share on other sites

agalar IPB forum paketini nerden indircez kurulum arşivini ....

IPB lisanslı bir forum paketidir. Satın almanız gerekir indirmek için.Adres bu.http://www.invisionpower.com .

Share this post


Link to post
Share on other sites

konuyu gozden geçirerek 3.4.1 den 3.4.3 e geçmeyi denedim fakat uprageye gıdınce boş ekran oluyor.sorun nerede acaba ? gerekli iznleride vermiştim?

Share this post


Link to post
Share on other sites

konuyu gozden geçirerek 3.4.1 den 3.4.3 e geçmeyi denedim fakat uprageye gıdınce boş ekran oluyor.sorun nerede acaba ? gerekli iznleride vermiştim?

 

Hata mesajlarınız kapalı olduğu için ne hata verdiğini göremiyorsunuz.

 

conf_global.php dosyanızın baş tarafına <?php tagğının altına bu kodu ekleyin öyle deneyin bakalım hata mesajı neymiş.

 

ini_set('display_errors', 1);

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
    • 1 Posts
    • 146 Views
    • 2 Posts
    • 427 Views
    • 2 Posts
    • 386 Views
    • 1 Posts
    • 312 Views
    • 1 Posts
    • 342 Views

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

By using this site, you agree to our Guidelines.